# This file may be used to create an environment using:
# $ conda create --name <env> --file <this file>
# platform: win-64
absl-py=2.1.0=pypi_0
anyio=4.4.0=pyhd8ed1ab_0
argon2-cffi=23.1.0=pyhd8ed1ab_0
argon2-cffi-bindings=21.2.0=py38h91455d4_4
arrow=1.3.0=pyhd8ed1ab_0
asttokens=2.4.1=pyhd8ed1ab_0
astunparse=1.6.3=pypi_0
async-lru=2.0.4=pyhd8ed1ab_0
attrs=23.2.0=pyh71513ae_0
babel=2.14.0=pyhd8ed1ab_0
backcall=0.2.0=pyh9f0ad1d_0
beautifulsoup4=4.12.3=pyha770c72_0
blas=2.122=mkl
blas-devel=3.9.0=22_win64_mkl
bleach=6.1.0=pyhd8ed1ab_0
brotli=1.1.0=hcfcfb64_1
brotli-bin=1.1.0=hcfcfb64_1
brotli-python=1.1.0=py38hd3f51b4_1
ca-certificates=2024.6.2=h56e8100_0
cached-property=1.5.2=hd8ed1ab_1
cached_property=1.5.2=pyha770c72_1
cachetools=5.3.3=pypi_0
certifi=2024.6.2=pyhd8ed1ab_0
cffi=1.16.0=py38h91455d4_0
charset-normalizer=3.3.2=pyhd8ed1ab_0
clarabel=0.9.0=pypi_0
colorama=0.4.6=pyhd8ed1ab_0
comm=0.2.2=pyhd8ed1ab_0
contourpy=1.1.1=py38hb1fd069_1
cuda-cccl=12.4.127=0
cuda-cudart=11.7.99=0
cuda-cudart-dev=11.7.99=0
cuda-cupti=11.7.101=0
cuda-libraries=11.7.1=0
cuda-libraries-dev=11.7.1=0
cuda-nvrtc=11.7.99=0
cuda-nvrtc-dev=11.7.99=0
cuda-nvtx=11.7.91=0
cuda-runtime=11.7.1=0
cuda-version=11.7=h67201e3_3
cudatoolkit=11.7.0=h74894db_11
cudnn=8.9.1.23=h84bb9a4_0
cvxopt=1.3.2=py38h58748b4_2
cycler=0.12.1=pyhd8ed1ab_0
cython=3.0.10=py38hd3f51b4_0
daqp=0.5.1=py38h91455d4_4
debugpy=1.8.2=py38h2698bfa_0
decorator=5.1.1=pyhd8ed1ab_0
defusedxml=0.7.1=pyhd8ed1ab_0
dsdp=5.8=h6e01ec9_1203
ecos=2.0.13=py38haf47d59_1
eigen=3.4.0=h91493d7_0
entrypoints=0.4=pyhd8ed1ab_0
exceptiongroup=1.2.0=pyhd8ed1ab_2
executing=2.0.1=pyhd8ed1ab_0
fftw=3.3.10=nompi_h89e6982_110
filelock=3.15.1=pyhd8ed1ab_0
flatbuffers=24.3.25=pypi_0
fonttools=4.53.0=py38h4cb3324_0
fqdn=1.5.1=pyhd8ed1ab_0
freetype=2.12.1=hdaf720e_2
fsspec=2024.6.0=pypi_0
gast=0.4.0=pypi_0
glpk=5.0=h8ffe710_0
google-auth=2.30.0=pypi_0
google-auth-oauthlib=1.0.0=pypi_0
google-pasta=0.2.0=pypi_0
grpcio=1.64.1=pypi_0
gsl=2.7=hdfb1a43_0
h11=0.14.0=pyhd8ed1ab_0
h2=4.1.0=pyhd8ed1ab_0
h5py=3.11.0=pypi_0
hpack=4.0.0=pyh9f0ad1d_0
httpcore=1.0.5=pyhd8ed1ab_0
httpx=0.27.0=pyhd8ed1ab_0
huggingface-hub=0.23.4=pypi_0
hyperframe=6.0.1=pyhd8ed1ab_0
idna=3.7=pyhd8ed1ab_0
importlib-metadata=7.1.0=pypi_0
importlib-resources=6.4.0=pyhd8ed1ab_0
importlib_metadata=8.0.0=hd8ed1ab_0
importlib_resources=6.4.0=pyhd8ed1ab_0
intel-openmp=2024.1.0=h57928b3_966
ipykernel=6.29.5=pyh4bbf305_0
ipython=8.12.2=pyh08f2357_0
ipywidgets=8.1.3=pyhd8ed1ab_0
isoduration=20.11.0=pyhd8ed1ab_0
jedi=0.19.1=pyhd8ed1ab_0
jinja2=3.1.4=pyhd8ed1ab_0
joblib=1.4.2=pyhd8ed1ab_0
jpeg=9e=hcfcfb64_3
json5=0.9.25=pyhd8ed1ab_0
jsonpointer=3.0.0=py38haa244fe_0
jsonschema=4.22.0=pyhd8ed1ab_0
jsonschema-specifications=2023.12.1=pyhd8ed1ab_0
jsonschema-with-format-nongpl=4.22.0=pyhd8ed1ab_0
jupyter=1.0.0=pyhd8ed1ab_10
jupyter-lsp=2.2.5=pyhd8ed1ab_0
jupyter_client=8.6.2=pyhd8ed1ab_0
jupyter_console=6.6.3=pyhd8ed1ab_0
jupyter_core=5.7.2=py38haa244fe_0
jupyter_events=0.10.0=pyhd8ed1ab_0
jupyter_server=2.14.1=pyhd8ed1ab_0
jupyter_server_terminals=0.5.3=pyhd8ed1ab_0
jupyterlab=4.2.3=pyhd8ed1ab_0
jupyterlab_pygments=0.3.0=pyhd8ed1ab_1
jupyterlab_server=2.27.2=pyhd8ed1ab_0
jupyterlab_widgets=3.0.11=pyhd8ed1ab_0
keras=2.13.1=pypi_0
kiwisolver=1.4.5=py38hb1fd069_1
krb5=1.21.3=hdf4eb48_0
lcms2=2.15=ha5c8aab_0
lerc=4.0.0=h63175ca_0
libblas=3.9.0=22_win64_mkl
libbrotlicommon=1.1.0=hcfcfb64_1
libbrotlidec=1.1.0=hcfcfb64_1
libbrotlienc=1.1.0=hcfcfb64_1
libcblas=3.9.0=22_win64_mkl
libclang=18.1.1=pypi_0
libcublas=11.10.3.66=0
libcublas-dev=11.10.3.66=0
libcufft=10.7.2.124=0
libcufft-dev=10.7.2.124=0
libcurand=10.3.5.147=0
libcurand-dev=10.3.5.147=0
libcusolver=11.4.0.1=0
libcusolver-dev=11.4.0.1=0
libcusparse=11.7.4.91=0
libcusparse-dev=11.7.4.91=0
libdeflate=1.17=hcfcfb64_0
libffi=3.4.4=hd77b12b_1
libhwloc=2.10.0=default_h8125262_1001
libiconv=1.17=hcfcfb64_2
liblapack=3.9.0=22_win64_mkl
liblapacke=3.9.0=22_win64_mkl
libnpp=11.7.4.75=0
libnpp-dev=11.7.4.75=0
libnvjpeg=11.8.0.2=0
libnvjpeg-dev=11.8.0.2=0
libosqp=0.6.3=hd77b12b_0
libpng=1.6.43=h19919ed_0
libqdldl=0.1.7=h63175ca_0
libsodium=1.0.18=h8d14728_1
libtiff=4.5.0=hf8721a0_2
libuv=1.48.0=hcfcfb64_0
libwebp-base=1.4.0=hcfcfb64_0
libxcb=1.13=hcd874cb_1004
libxml2=2.12.7=h283a6d9_1
libzlib=1.3.1=h2466b09_1
libzlib-wapi=1.3.1=h2466b09_1
m2w64-gcc-libgfortran=5.3.0=6
m2w64-gcc-libs=5.3.0=7
m2w64-gcc-libs-core=5.3.0=7
m2w64-gmp=6.1.0=2
m2w64-libwinpthread-git=5.0.0.4634.697f757=2
markdown=3.6=pypi_0
markupsafe=2.1.5=py38h91455d4_0
matplotlib-base=3.7.3=py38h2724991_0
matplotlib-inline=0.1.7=pyhd8ed1ab_0
mistune=3.0.2=pyhd8ed1ab_0
mkl=2024.1.0=h66d3029_692
mkl-devel=2024.1.0=h57928b3_692
mkl-include=2024.1.0=h66d3029_692
mpmath=1.3.0=pyhd8ed1ab_0
msys2-conda-epoch=20160418=1
munkres=1.1.4=pyh9f0ad1d_0
nbclient=0.10.0=pyhd8ed1ab_0
nbconvert=7.16.4=hd8ed1ab_1
nbconvert-core=7.16.4=pyhd8ed1ab_1
nbconvert-pandoc=7.16.4=hd8ed1ab_1
nbformat=5.10.4=pyhd8ed1ab_0
nest-asyncio=1.6.0=pyhd8ed1ab_0
networkx=3.1=pyhd8ed1ab_0
notebook=7.2.1=pyhd8ed1ab_0
notebook-shim=0.2.4=pyhd8ed1ab_0
numpy=1.24.3=pypi_0
oauthlib=3.2.2=pypi_0
openjpeg=2.5.0=ha2aaf27_2
openssl=3.3.1=h2466b09_1
opt-einsum=3.3.0=pypi_0
osqp=0.6.7=py38hb7c6f16_0
overrides=7.7.0=pyhd8ed1ab_0
packaging=24.1=pyhd8ed1ab_0
pandoc=3.2.1=h57928b3_0
pandocfilters=1.5.0=pyhd8ed1ab_0
parso=0.8.4=pyhd8ed1ab_0
pickleshare=0.7.5=py_1003
pillow=9.4.0=py38h087119c_1
pip=24.0=py38haa95532_0
pkgutil-resolve-name=1.3.10=pyhd8ed1ab_1
platformdirs=4.2.2=pyhd8ed1ab_0
pooch=1.8.2=pyhd8ed1ab_0
pot=0.9.3=py38h0b70109_0
prometheus_client=0.20.0=pyhd8ed1ab_0
prompt-toolkit=3.0.47=pyha770c72_0
prompt_toolkit=3.0.47=hd8ed1ab_0
protobuf=4.25.3=pypi_0
proxsuite=0.6.6=py38h7b008d5_0
psutil=6.0.0=py38h4cb3324_0
pthread-stubs=0.4=hcd874cb_1001
pthreads-win32=2.9.1=hfa6e2cd_3
pure_eval=0.2.2=pyhd8ed1ab_0
pyasn1=0.6.0=pypi_0
pyasn1-modules=0.4.0=pypi_0
pycparser=2.22=pyhd8ed1ab_0
pygments=2.18.0=pyhd8ed1ab_0
pyparsing=3.1.2=pyhd8ed1ab_0
pysocks=1.7.1=pyh0701188_6
python=3.8.18=h1aa4202_0
python-dateutil=2.9.0=pyhd8ed1ab_0
python-fastjsonschema=2.20.0=pyhd8ed1ab_0
python-json-logger=2.0.7=pyhd8ed1ab_0
python_abi=3.8=2_cp38
pytorch=2.0.1=py3.8_cuda11.7_cudnn8_0
pytorch-cuda=11.7=h16d0643_5
pytorch-mutex=1.0=cuda
pytz=2024.1=pyhd8ed1ab_0
pywin32=306=py38hd3f51b4_2
pywinpty=2.0.13=py38hd3f51b4_0
pyyaml=6.0.1=py38h91455d4_1
pyzmq=26.0.3=py38h3c56b06_0
qdldl-python=0.1.7.post2=py38hb7c6f16_1
qpoases=3.2.1=h0e60522_0
qpsolvers=4.3.2=pyhd8ed1ab_0
qtconsole-base=5.5.2=pyha770c72_0
qtpy=2.4.1=pyhd8ed1ab_0
quadprog=0.1.12=py38hb1fd069_1
referencing=0.35.1=pyhd8ed1ab_0
regex=2024.5.15=pypi_0
requests=2.32.3=pyhd8ed1ab_0
requests-oauthlib=2.0.0=pypi_0
rfc3339-validator=0.1.4=pyhd8ed1ab_0
rfc3986-validator=0.1.1=pyh9f0ad1d_0
rpds-py=0.18.1=py38h2e0ef18_0
rsa=4.9=pypi_0
safetensors=0.4.3=pypi_0
scikit-learn=1.3.2=py38h4f736e5_2
scipy=1.10.1=py38h1aea9ed_3
scs=3.2.4.post2=default_py38hafe1d95_0
send2trash=1.8.3=pyh5737063_0
sentence-transformers=3.0.1=pypi_0
setuptools=69.5.1=py38haa95532_0
simde=0.8.2=hc790b64_0
six=1.16.0=pyh6c4a22f_0
sniffio=1.3.1=pyhd8ed1ab_0
soupsieve=2.5=pyhd8ed1ab_1
sqlite=3.45.3=h2bbff1b_0
stack_data=0.6.2=pyhd8ed1ab_0
sympy=1.12=pyh04b8f61_3
tbb=2021.12.0=hc790b64_1
tensorboard=2.13.0=pypi_0
tensorboard-data-server=0.7.2=pypi_0
tensorflow=2.13.0=pypi_0
tensorflow-estimator=2.13.0=pypi_0
tensorflow-intel=2.13.0=pypi_0
tensorflow-io-gcs-filesystem=0.31.0=pypi_0
termcolor=2.4.0=pypi_0
terminado=0.18.1=pyh5737063_0
threadpoolctl=3.5.0=pyhc1e730c_0
tinycss2=1.3.0=pyhd8ed1ab_0
tk=8.6.13=h5226925_1
tokenizers=0.19.1=pypi_0
tomli=2.0.1=pyhd8ed1ab_0
torch-kmeans=0.2.0=pypi_0
torchaudio=2.0.2=pypi_0
torchvision=0.15.2=pypi_0
tornado=6.4.1=py38h4cb3324_0
tqdm=4.66.4=pyhd8ed1ab_0
traitlets=5.14.3=pyhd8ed1ab_0
transformers=4.41.2=pypi_0
types-python-dateutil=2.9.0.20240316=pyhd8ed1ab_0
typing-extensions=4.5.0=pypi_0
typing_extensions=4.12.2=pyha770c72_0
typing_utils=0.1.0=pyhd8ed1ab_0
ucrt=10.0.22621.0=h57928b3_0
unicodedata2=15.1.0=py38h91455d4_0
uri-template=1.3.0=pyhd8ed1ab_0
urllib3=2.2.1=pyhd8ed1ab_0
vc=14.2=h2eaa2aa_1
vc14_runtime=14.40.33810=ha82c5b3_20
vs2015_runtime=14.40.33810=h3bf8584_20
wcwidth=0.2.13=pyhd8ed1ab_0
webcolors=24.6.0=pyhd8ed1ab_0
webencodings=0.5.1=pyhd8ed1ab_2
websocket-client=1.8.0=pyhd8ed1ab_0
werkzeug=3.0.3=pypi_0
wheel=0.43.0=py38haa95532_0
widgetsnbextension=4.0.11=pyhd8ed1ab_0
win_inet_pton=1.1.0=pyhd8ed1ab_6
winpty=0.4.3=4
wrapt=1.16.0=pypi_0
xorg-libxau=1.0.11=hcd874cb_0
xorg-libxdmcp=1.1.3=hcd874cb_0
xz=5.2.6=h8d14728_0
yaml=0.2.5=h8ffe710_2
zeromq=4.3.5=he1f189c_4
zipp=3.19.2=pyhd8ed1ab_0
zstd=1.5.6=h0ea2cb4_0
